#pragma once
#include "GdCPP_Exports.h"
#include <vector>

class GDCPP_API CDesktop
{

public:
	// 构造时获取当前显示器数量、尺寸、位置
	CDesktop();

	std::vector<RECT> screen;

	static void TestDesktop();
};

GDCPP_API void TestGetDpi();